JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

Loading...
Searching...
No Matches
Classes | Functions
Standalone
juce_audio_plugin_client

## Classes
class | StandalonePluginHolder
| An object that creates and plays a standalone instance of an AudioProcessor. More...
struct | StandalonePluginHolder::PluginInOuts
| Structure used for the number of inputs and outputs. More...
class | StandaloneFilterWindow
| A class that can be used to run a simple standalone application containing your filter. More...

## Functions
static StandalonePluginHolder * | StandalonePluginHolder::getInstance ()

## Detailed Description

## Function Documentation

## ◆ getInstance()

StandalonePluginHolder * StandalonePluginHolder::getInstance | ( |  | ) |
| static

References Desktop::getInstance(), PluginHostType::getPluginLoadedAs(), window, and AudioProcessor::wrapperType_Standalone.